Loading...
Searching...
No Matches
mortar_evaluator.hpp File Reference

Linear operator for a Mortar block. More...

`#include <dune/istl/matrixmatrix.hh>`
`#include <dune/istl/solvers.hh>`
`#include <opm/elasticity/matrixops.hpp>`
`#include <opm/elasticity/mortar_utils.hpp>`

Go to the source code of this file.

## Classes

class | Opm::Elasticity::MortarEvaluator
| This implements a operator evaluation for the schur mortar-block S = B^T*A^-1*B ! More...

## Namespaces

namespace | Opm
| Inverting small matrices.

## Detailed Description

Linear operator for a Mortar block.

Date
  Nov 15 2012

Author
  Arne Morten Kvarving / SINTEF